# Logs
*.log

# OS files
.DS_Store
Thumbs.db

# IDEs
.idea/
.vscode/
*.iml
.factorypath

# Build & dependencies (Java)
target/

# Java cache
.classpath
.project
.settings/
.gradle/
build/

# Angular
node_modules/
dist/
.angular/
.output/
.env
.env.*

# Angular cache
.turbo/
.npm/
.cache/

# Docker
*.pid
docker-compose.override.yml

# Misc
*.bak
*.swp
*.tmp
